RubyGems Navigation menu

easy_postgis 0.2.0

Adds simple distance scopes that utilize PostGIS indexes to your Rails models.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.2.0 - June 09, 2017 (8 KB)
  2. 0.1.0 - August 10, 2016 (7,5 KB)

Runtime Dependencies (3):

pg >= 0

Development Dependencies (4):

atv >= 0
bundler ~> 1.12
minitest ~> 5.0
rake ~> 10.0

Donos:

Autores:

  • Kelly Felkins

SHA 256 checksum:

ae255afcfb7c3472b89b21f1c9e753c89ea603756482514528fd241a1cf1253a

Total de downloads 5.273

Desta versão 2.365

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: